Subject: New Reply Received - My Account
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 21 Sep 2021 07:45:09 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Dear Sir, <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I can't see any different reply than your first respond. <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
My issue was not solved. Till last step my total for the items value was KD 9!! For several times I changed the pick up and delivery options and the total was the same for all the updates!!.. which means all the items were on sale for the same line  ! Then
 how would I come up with the KD 9.2. <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
You are kindly request to refund the variance cash. <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Regards, <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Narineh<span id="ms-outlook-android-cursor"></span> <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Centre UAE &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, September 21, 2021 10:03:33 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3124682] - My Account
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
Hi Narineh,<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Thank you for reaching out to us and allowing us to serve you.</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">As we can see your order Store pickup (8103205331)  has been placed successfully with amount KWD15.46, after checking there is no discount on all item that you ordered it.  kindly share the
 screenshot for the promotion that was available on the item so we can assist you .</div>
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box; word-break:break-word">We appreciate your patience.</div>
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box; word-break:break-word">Your Friends,</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3124682